# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_katesessions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2009-07-24 09:49+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:46+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: katesessions.cpp:57
msgid "Finds Kate sessions matching :q:."
msgstr "Finder Kate-sessioner som matcher :q:."

#: katesessions.cpp:61
msgid "Lists all the Kate editor sessions in your account."
msgstr "Viser liste over alle Kate-sessioner i din konto."

#: katesessions.cpp:144
msgid "Open Kate Session"
msgstr "Åbn Kate-session"
